<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dead Body Road: Bad Blood</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Dead-Body-Road-Bad-Blood-3-of-6/digital-comic/876777</Web>
  <Summary>As the war between Bree and Monk escalates, Marshall Dane, the only police officer with half a chance of stopping them, finds himself caught between the man he fears and the woman he used to love.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB876777]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Suspense, Action/Adventure, Crime</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
